# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = csound-doc
pkgbase = csound
pkgver = 6.15.0-2
pkgdesc = A programming language for sound rendering and signal processing.
url = https://csound.com
builddate = 1600036564
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 55686744
arch = armv6h
license = LGPL2.1
license = GPL
makedepend = alsa-lib
makedepend = boost
makedepend = cmake
makedepend = doxygen
makedepend = dssi
makedepend = eigen
makedepend = faust
makedepend = fltk
makedepend = fluidsynth
makedepend = hdf5
makedepend = jack
makedepend = java-environment
makedepend = ladspa
makedepend = libmusicxml
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libwebsockets
makedepend = abletonlink
makedepend = llvm
makedepend = lua
makedepend = openssl
makedepend = portaudio
makedepend = portmidi
makedepend = portsmf
makedepend = stk
makedepend = swig
makedepend = wiiuse
checkdepend = cunit
